$(function(){
//masonry
	var container = $('.list-projets-3');
	container.masonry({
	  columnWidth: 465,
	  itemSelector: '.item',
	  gutter : 20
	});
//popin
	$('.new-collection').bind('click', function(e){
		e.preventDefault();
		var target = $(this).attr('href');
		$('.popin-wrap').fadeIn(function(){
			$(target).show();
		});
	});

	$('.close-popin, .popin-wrap').bind('click', function(e){
		e.preventDefault();
		e.stopPropagation();
		$('.popin-wrap').fadeOut(function(){
			$('.popin').hide();
		});
	});

	$('.popin').bind('click', function(e){
		e.stopPropagation();
	});

});//ready
